﻿body {
}

.custom-radio {
	width: 15px;
	height: 15px;
	display: inline-block !important;
	z-index: 1;
	top: 3px;
	left: 15px;
	background-image: url("/images/whitelabel/operaq_checkboxes.png");
	background-position: 0px 0px;
	background-repeat: no-repeat;	
}

.event-subscribe label {
	vertical-align: bottom;
	line-height: 14px;
	margin-left: 5px;
}

.custom-radio.selected{
	background-image: url("/images/whitelabel/operaq_checkboxes.png");
	background-position: -15px 0px;
	background-repeat: no-repeat;
}

.custom-radio input[type="checkbox"]{
	margin: 1px;
	position: absolute;
	z-index: 2;            
	cursor: pointer;
	outline: none;
	opacity: 0;
	/* CSS hacks for older browsers */
	_noFocusLine: expression(this.hideFocus=true); 
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-khtml-opacity: 0;
	-moz-opacity: 0;
}

.json-event-list {
	position: relative;
	overflow: hidden;
	list-style-type: none;
}

.json-event {
	float: left;
	width: 45%;
	min-height: 255px;
	margin: 0 5% 1em 0;
	line-height: 1.5;
}

.json-event .event-image img {
	width: 100%;
}

.json-event .event-title {
	font-weight: bold;
}

.json-event span {
	display: block;
}

.json-event span.event-type-icon {
	float: right;
}

.json-event a.more-info, .json-event a:visited.more-info  {
	background-color: #9D57C2 !important;
	color: #FFF;
	display: block;
	width: 120px;
	padding: 5px;
	text-align: center;
	margin-bottom: 5px;
	font-weight: bold;
}

.QtixHeaderLinks {
	background-image: none !important;

}

.HeaderLink.MyAccount {
	left: 0px;
}

.HeaderLink.Basket {
	left: 96px;
}

#EventLeftSection .section_heading {
	background-image: none;
	background-color: #9d57c2;
	padding: 2px 0 2px 10px;
	text-transform: uppercase;
	margin-bottom: 5px;
	width: 165px;
	height: 22px;
	font-size: 12px;
	font-family: Arial, Helvectica, sans-serif;
	line-height: 22px;
}

.HeaderLink a, .HeaderLink a:visited {
	text-indent: inherit;
	width: 94px;
	display: block;
	height: 24px;
	padding: 4px 0px 0px;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvectica, sans-serif;
	line-height: 18px;
	color: #fff !important;
	text-indent: 0 !important;
	text-align: center;
	background-color: #9d57c2;
}

.ShowcaseMenuItem.Selected .carrot {
	border-top: 8px solid #9d57c2;
	left: 13%;
}

#EventShowcaseMenu {
	margin: 10px;
	border-bottom: 2px solid #9d57c2;
	height: 30px;
}

.BuyButton {
	padding-top: 0px;
	margin-bottom: 5px;
	height: 30px;
	line-height: 30px;
	vertical-align: middle;
	background-color: #9d57c2 !important;
	background-image: none;
}

.BuyButton.white {
	color: white !important;
	text-decoration: none !important;
	background-image: none;
}

.BuyButton:Hover, .BuyButton.white:Hover {
	color: #fff !important;
	background-color: #9d57c2 !important;
	background-image: none;
}

#FullCalendar_YearMonthSelect a {
	color: White;
}

ul.oqsegments {
	margin: 0px;
	list-style-type: none;
}

ul.oqsegments li {
	display: inline;
	padding-right: 15px;
	line-height: 20px;
	vertical-align: top;
	font-weight: bold;
}